/* Declarations for picture section */

a {
	color: #555;
	text-decoration: none;
}
a:hover {
	color: #135;
	text-decoration: underline;
}

#picture_gallery {
	clear: both;
	display: block;
	width: auto;
	max-width: 960px;
	margin: 5px auto 0 auto;
	text-align: center;
}

#picture_gallery h1, #picture_gallery h2, #picture_gallery h6 {
	display: block;
	font-weight: bold;
	clear: both;
}

#picture_gallery h1 {
	float: left;
	margin: 0;
	text-align: left;
}

#picture_gallery h2 {
	float: left;
	font-style: italic;
	margin: 0 0 5px 0;
	text-align: left;
}

#picture_gallery h6 {
	color: #555;
	margin: 0;
	text-align: center;
}

@media only screen and (max-width: 319px) {
#picture_gallery h1, #picture_gallery h2 {
	font-size: 80%;
}
#picture_gallery h6 {
	font-size: 70%;
}
}
@media only screen and (min-width: 320px) and (max-width: 749px) {
#picture_gallery h1, #picture_gallery h2 {
	font-size: 90%;
}
#picture_gallery h6 {
	font-size: 80%;
}
}
@media only screen and (min-width: 750px) {
#picture_gallery h1, #picture_gallery h2 {
	font-size: 110%;
}
#picture_gallery h6 {
	font-size: 90%;
}
}
@media only screen and (max-width: 959px) {
#picture_gallery {
	margin-left: 5px;
}
}

#main_picture {
	display: block;
	clear: both;
	list-style: none;
	width: 100%;
	width: auto;
	max-width: 960px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
	text-align: center;

	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	flex-direction: column;
	-webkit-flex-flow: column wrap;
	justify-content: space-around;
	align-content: space-around;
	align-items: center;
}

#main_picture li {
	width: 100%;
}
#main_picture img {
	border: 5px;
	padding: 5px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#main_picture img:hover {
	-moz-box-shadow:0px 0px 10px #555;
	-webkit-box-shadow:0px 0px 10px #555;
	box-shadow:0px 0px 10px #555;
	opacity: 1;
}

@media only screen and (max-width: 599px) {
/* force downscaling of images which are 600px wide */
#main_picture img {
	width: max-width;
	width: 100%;
	height: auto;
	border: 0;
	padding: 0;
}
}

#arrows img {
	width: 50px;
	height: 50px;
	display: inline;
	border-width: 0;
	margin: 0;
	opacity: 0.2;
}

#arrows img:hover {
	opacity: 1;
}

.italic {
	font-style: italic;
}

#gallery-container {
	width: 100%;
	text-align: center;
}

#hovergallery {
  list-style: none;
  width: 100%;
  max-width: 960px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0;
  font-size: 80%;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  align-content: space-around;
  align-items: center;
}

#hovergallery img {
	border: 5px;
	padding: 1px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

#hovergallery img:hover {
	-moz-box-shadow:0px 0px 10px #555;
	-webkit-box-shadow:0px 0px 10px #555;
	box-shadow:0px 0px 10px #555;
	opacity: 1;
}

@media only screen and (max-width: 930px) {
#hovergallery {
  justify-content: flex-start;
}
}
@media only screen and (min-width: 931px) {
#hovergallery {
  justify-content: space-around;
}
}

